{
  "name": "ygopro-arena-web",
  "version": "1.0.0",
  "description": "MCPro 决斗数据库前端",
  "author": "ganjingcun <343747757@qq.com>,GaiaXalter <1239760263@qq.com>",
  "private": true,
  "scripts": {
    "dev": "node build/dev-server.js",
    "build": "node build/build.js",
    "replace": "sed -r -i 's/href=\\.\\//href=https:\\/\\/cdn02.moecube.com:444\\/ygopro\\//g' ./dist/index.html"
  },
  "dependencies": {
    "bootstrap": "5.1.3",
    "chokidar": "^3.5.2",
    "datatables.net": "1.11.3",
    "datatables.net-bs": "1.11.3",
    "dom-to-image": "2.6.0",
    "echarts": "3.7.2",
    "element-ui": "2.15.7",
    "follow-redirects": "^1.14.7",
    "glob-parent": "^6.0.2",
    "is-svg": "^4.3.2",
    "js-yaml": "2.1.3",
    "moment": "^2.29.1",
    "normalize-wheel": "^1.0.1",
    "parse-asn1": "^5.1.6",
    "resize-observer-polyfill": "^1.5.1",
    "shelljs": "0.7.7",
    "swiper": "^7.3.1",
    "underscore": "^1.12.1",
    "uuid": "3.1.0",
    "vue": "2.5.17",
    "vue-clipboard2": "0.3.1",
    "vue-resource": "1.3.4",
    "vue-router": "2.2.0",
    "vuex": "2.4.0",
    "watchpack": "2.3.1",
    "watchpack-chokidar2": "2.0.1"
  },
  "devDependencies": {
    "autoprefixer": "6.7.2",
    "babel-core": "6.22.1",
    "babel-loader": "6.2.10",
    "babel-plugin-transform-runtime": "6.22.0",
    "babel-preset-env": "1.2.1",
    "babel-preset-stage-2": "6.22.0",
    "babel-register": "6.22.0",
    "chalk": "1.1.3",
    "connect-history-api-fallback": "1.3.0",
    "copy-webpack-plugin": "4.0.1",
    "css-loader": "0.26.1",
    "eventsource-polyfill": "0.9.6",
    "express": "4.17.1",
    "extract-text-webpack-plugin": "2.0.0",
    "file-loader": "0.10.0",
    "friendly-errors-webpack-plugin": "1.1.3",
    "function-bind": "1.1.0",
    "html-webpack-plugin": "2.28.0",
    "http-proxy-middleware": "^2.0.1",
    "opn": "4.0.2",
    "optimize-css-assets-webpack-plugin": "1.3.0",
    "ora": "1.1.0",
    "rimraf": "2.6.0",
    "semver": "5.3.0",
    "url-loader": "0.5.7",
    "vue-html5-editor": "1.1.1",
    "vue-loader": "11.3.4",
    "vue-style-loader": "2.0.0",
    "vue-template-compiler": "^2.5.17",
    "webpack": "2.2.1",
    "webpack-bundle-analyzer": "2.2.1",
    "webpack-dev-middleware": "1.10.0",
    "webpack-hot-middleware": "^2.25.1",
    "webpack-merge": "2.6.1"
  },
  "engines": {
    "node": ">= 4.0.0",
    "npm": ">= 3.0.0"
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not ie <= 8"
  ]
}
